Subject: Re: Order Number: 600831850 WRONG PERSONALISED
From: "Alina D'Souza" <[email-masked]>
To: Mohit Caleb <[email-masked]>, Ekta Jesswani <[email-masked]>, Mohamed Magdy <[email-masked]>, Umang Mehrotra <[email-masked]>
Cc: "Outbound.fc" <[email-masked]>, Eugene Mugisa <[email-masked]>, Denmark A <[email-masked]>, customer care <[email-masked]>, Shady Elgendy <[email-masked]>, Asad <[email-masked]>
Date: Tue, 9 Jun 2020 22:15:49 +0400
List-Id: <ccteam.mumzworld.com>

Hi Mohit,

Please confirm if this was shipped,

@Mohamed Magdy <[email-masked]> @Ekta Jesswani <[email-masked]> -
Please note that in such scenarios we end up crediting the customers again.

   1. Personalised Items wrongly shipped , we have to create a CRA to
   collect the incorrect item
   2. The correct item was found and was advised will be shipped to the
   customer
   3. The wrong item was collected hence once collected the CRA is moved to
   refunded.
   4. If the customer used a GC , the credit memo automatically happens to
   the original GC
   5. Even for the orders once collected , we give a gc and replacement
   however once the CRA is refunded the original GC is automatically credited.

Please advise how can we avoid this?

Regards,
Alina

On Tue, May 19, 2020 at 4:57 PM Alina D'Souza <[email-masked]> wrote:

> Hi Eugene / Mostafa,
>
> Please arrange delivery and swap CRA_AR_RE12071
>
> Regards,
>
> Alina
>
> On Tue, May 19, 2020 at 1:23 PM Mohit Caleb <[email-masked]> wrote:
>
>> Hello Alina,
>>
>> I have found the correct item & prepared fro Re-Ship.
>> Kindly arrange for collection of the wrongly sent item
>>
>> Thanks & Regards
>> ᐧ
>>
>> On Tue, May 19, 2020 at 1:00 PM Alina D'Souza <[email-masked]>
>> wrote:
>>
>>> Hi Mohit,
>>>
>>> Order #600831850
>>> <https://mumzworldhelp.zendesk.com/agent/tickets/600831850>
>>>
>>> Customer ordered , CHECK if we have the correct item
>>>
>>> Products Details
>>> Sku :SSL-PPC608
>>> Name :LittleMico Personalised Pacifier Holder - White
>>> Date Placed :2020-04-25 12:12:10
>>> Date Shipped :2020-05-03 10:35:13
>>> Qty Ordered :1.0000
>>> Amount :94.29
>>> Shipping Country:United Arab Emirates
>>>
>>> Return Reason:wrong_item_received
>>> Comments :I order Kanna name , I got wrong name It’s not my mistake,
>>>
>>>
>>>
>>>
>>
>> --
>>
>>